const buttonElement = document.querySelector('button');
const paragraphElement = document.querySelector('p');

function updateTextHandler() {
  paragraphElement.textContent = 'Tekst został zmodyfikowany!';
}

buttonElement.addEventListener('click', updateTextHandler);